CENTRO DE SOPORTE

Exportadores de café se capacitan en ventanilla única

Decenas de exportadores de café recibieron esta lunes una capacitación por parte de la Promotora de Comercio Exterior (Procomer) en el manejo de la herramienta de Vuce 2.0 (Ventanilla Única de Comercio Exterior) que entrará a regir después de la última semana de mayo, en Limón, para poder exportar el grano.

VUCE 2.0 es la plataforma de Internet, crea por Procomer que es indispensable para la venta al exterior de cualquier producto costarricense.

En el caso del café, es para la conexión de la Nota Técnica 80, lo que se conocía antes como Declaración Aduanera.

Marvin Salas, director de Ventanilla Única de Procomer y por el especialista Daniel Sossa, coordinador General del proyecto Vuce 2.0, destacaron que una de las novedades es que se agrega la firma digital, que es un requisito fundamental y, que a partir de esa fecha, todo exportador debe usar.

La herramienta ha pasado por una liberación paulatina, empezando por una exportación realizada por Peñas Blancas hacia Honduras; el 9 de mayo va a ser liberada en Caldera (de donde sale el 10% de las exportaciones de café) y, a finales de mayo, en Limón.

Nota tomada de: Ir a la fuente

“Si obtuvo o realizó la renovación de su Firma Digital posterior al 13 de Setiembre del 2019, por favor proceda a realizar la descarga del software más reciente, si la renovó o simplemente desea tener el software más actualizado por favor proceda a realizar la actualización de software en windows dirigiéndose a la sección de Descarga de instaladores y siguiendo el siguiente manual.”


“Si posee un equipo MAC con macOS Catalina 10.15 algunos programas cambiaron su funcionalidad por modificaciones propias de Apple, para verificar los cambios necesarios para utilizar la firma digital, primero debe realizar la actualización de software dirigiéndose a la sección de Descarga de instaladores e ingresar a nuestro manual de usuario en caso de presentar dudas o inconvenientes con el proceso contactar al 2528-4949. Como punto adicional es importante tener en cuenta que No se recomienda tener instalada la versión 10.15.1 de Catalina, esto debido a sus protocolos de seguridad, se recomienda instalar la versión 10.15.2 o posterior.”